/* ###### Fonts ###### */
/* Audiowide & Black Han Sans */
@import url('https://fonts.googleapis.com/css2?family=Audiowide&family=Black+Han+Sans&display=swap');
/* Suit */
@import url('https://cdn.jsdelivr.net/gh/sun-typeface/SUIT@2/fonts/variable/woff2/SUIT-Variable.css');

:root {
  /* font-size */
  --logo : 30px;
  --display-l : 50px;
  --display-m : 28px;
  --title-l : 44px;
  --title-m : 32px;
  --body-l : 28px;
  --body-m : 16px;
  --label-m : 28px;
  --label-s : 22px;

  /* font-family */
  --logo-font : "Audiowide", sans-serif;
  --normal-font : 'SUIT Variable', sans-serif; 
  --display-l-font : "Black Han Sans", sans-serif;
  --title-l-font : "Black Han Sans", sans-serif;
  --title-m-font : "Black Han Sans", sans-serif;

  /* color */
  --white : #FFFFFF;
  --black : #0A0A0A;
  --neon-purple : rgb(203, 13, 255);
  --dark-purple : #49005d;
  --light-green : #B9ED28;
  --dark-green : #496204;
}
* {
  box-sizing: border-box;
}
img {
  display: block;
}
body {
  margin: 0;
  height: 100vh;
  font-family: var(--normal-font); 
}
a {
  text-decoration: none;
}
.display-l {
  font-size: var(--display-l);
  font-family: var(--display-l-font);
}
.display-m {
  font-size: var(--display-m);
}
.title-l {
  font-size: var(--title-l);
  font-family: var(--title-l-font);
}
.title-m {
  font-size: var(--title-m);
  font-family: var(--title-m-font);
}
.body-l {
  font-size: var(--body-l);
}
.body-m {
  font-size: var(--body-m);
}
.label-m {
  font-size: var(--label-m);
}
.label-s {
  font-size: var(--label-s);
}
button {
  border: 1px solid transparent;
  outline: none;
  cursor: pointer;
  font-family: var(--normal-font);
}
h2 {
  margin: 0 0 30px;
  font-weight: normal;
}
.container {}
.vertical-align {
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 100vh;
}
.wrap {
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
  padding: 0 20px;
}
.hidden {
  height: 0;
  overflow: hidden;
  display: none;
}
.ani-upward {
  animation: upward 1s linear both;
}
/* ########## Header ########## */
.header {
  position: fixed;
  z-index: 10;
  top: 0;
  width: 100%;
  height: 90px;
}
.header__inner {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: 0;
  height: 90px;
  line-height: 90px;
}
.header__inner .logo {
  color: var(--white);
  font-size: var(--logo);
  text-transform: uppercase;
  font-family: var(--logo-font);
  letter-spacing: 10px;
}
/* ########## Herosection ########## */
.herosection {
  position: relative;
  height: 100vh;
}
.herosection__inner {}
.herosection__inner .slider {}
.herosection__inner .slider-item {
  position: relative;
  overflow: hidden;
}
.herosection__inner .slider-item:before {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: rgba(0,0,0,0.6);
  z-index: 1;
}
.herosection__inner .slider-item img {
  width: 100%;
  height: 100vh;
  object-fit: cover;
}
.herosection__inner .slider-item .display-box {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
  color: var(--white);
  z-index: 10;
}
.herosection__inner .slider-item .display-box span {}
.herosection__inner .slider-item .display-box span:nth-of-type(1) {
  color: var(--white);
}
.herosection__inner .slider-item .display-box span:nth-of-type(2) {
  display: block;
  padding: 20px 0 40px;
}
.herosection__inner .slider-item .display-box span:nth-of-type(2) em {
  font-style: normal;
  display: block;
}
.herosection__inner .slider-item .display-box__buttons {
  display: flex;
  gap: 10px;
  justify-content: center;
}
.herosection__inner .slider-item .display-box__buttons button {
  font-size: var(--label-s);
  padding: 15px 20px;
  transition: 0.3s;
}
.btn--intro {
  background-color: var(--neon-purple);
  color: var(--white);
}
.btn--investment {
  background-color: transparent;
  color: var(--white);
  border: 1px solid var(--white);
}
.btn--intro:hover {
  border-color: var(--white);
  background-color: transparent;
}
.btn--investment:hover {
  background-color: var(--neon-purple);
  border: 1px solid transparent;
}
/* ########## About ########## */
.about {
  background-color: var(--black);
}
.about__inner {}
.about__inner h2 {
  color: var(--white);
}
.about__inner .slider {
  width: 100%;
}
.about__inner .slider-item {
  position: relative;
  height: 700px;
}
.about__inner .slider-item img {
  max-width: 100%;
  height: inherit;
  object-fit: cover;
}
.about__inner .slider-item .about-box {
  position: absolute;
  z-index: 10;
  top: 50%;
  left: 0;
  width: 50%;
  padding: 10px 50px;
  transform: translateY(-50%);
  background-color: rgba(0,0,0,0.6);
  backdrop-filter: blur(10px); /* 배경만 블러 처리 */
  -webkit-backdrop-filter: blur(10px); /* Safari 호환 */
  color: var(--white);
}
.about__inner .slider-item .about-box p {
  line-height: 1.4;
}
/* ##### About Slider ##### */
.about .slick-prev:before,
.about .slick-next:before {
  content: '';
}
 .about .slick-prev, 
 .about .slick-next {
  width: 40px;
  height: 40px;
  z-index: 10;
}
.about .slick-prev {
  background: url(/project/nova-vr-portfolio/images/icon-left.svg) no-repeat center center /cover;
  left: 0;
}
.about .slick-next {
  background: url(/project/nova-vr-portfolio/images/icon-left.svg) no-repeat center center /cover;
  transform: translate(0, -50%) rotate(180deg);
  right: 0;
}
/* ########## Product ########## */
.products {
  background-image: url(/project/nova-vr-portfolio/images/products-bg1.png);
  background-size: cover;
  background-position: center center;
  position: relative;
}
.products:before {
  content: '';
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background-color: rgba(0,0,0,0.4);
  backdrop-filter: blur(8px);
}
.products__inner {
  position: absolute;
}
.products__inner h2 {
  color: var(--white);
}
.products__tabs {}
.products__tabs input {
  display: none;
}
.products__tabs--btns {
  display: flex;
  justify-content: center;
  gap: 27px;
  margin-bottom: 20px;
}
.products__tabs--btns label {
  font-size: var(--label-m);
  font-weight: bold;
  opacity: 0.4;
  transition: 0.3s;
  cursor: pointer;
  color: var(--white);
}
.products__tabs--contents {
  width: inherit;
  overflow: hidden;
  height: 700px;
  position: relative;
}
.products__tabs--content {
  position: absolute;
  top: 0;
  left: 100%;
  width: 100%;
  cursor: pointer;
  /* z-index: 10; */
}
.products__tabs--content:before {
  content: '';
  border: 1px solid rgba(255, 255, 255, 0.4);
  position: absolute;
  width: calc(100% - 20px);
  height: calc(100% - 20px);
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 2;
}
.products__tabs--content:after {
  content: '';
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background-color: rgba(0,0,0,0.4);
  z-index: 1;
}
.products__tabs--content img {
  width: 1200px;
  height: 700px;
  object-fit: cover;
}
.products__tabs--content span {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: var(--white);
  z-index: 10;
  white-space: nowrap;
}
/* ##### Product--Tab ##### */
input[id=product-tab1]:checked ~ .products__tabs--btns label[for=product-tab1],
input[id='product-tab2']:checked ~ .products__tabs--btns label[for='product-tab2'],
input[id='product-tab3']:checked ~ .products__tabs--btns label[for='product-tab3'] {
  opacity: 1;
}
input[id=product-tab1]:checked ~ .products__tabs--contents > div:nth-of-type(1),
input[id=product-tab2]:checked ~ .products__tabs--contents > div:nth-of-type(2),
input[id=product-tab3]:checked ~ .products__tabs--contents > div:nth-of-type(3),
input[id=product-tab4]:checked ~ .products__tabs--contents > div:nth-of-type(4) {
  left: 0;
}

/* ########## Tech ########## */
.tech {
  background: url(/project/nova-vr-portfolio/images/tech-bg.png) no-repeat center center /cover;
}
.tech__inner {
  color: var(--white);
}
.tech__inner h2 {
  margin: auto;
  margin-bottom: 95px;
}
.tech__inner .slider {}
.tech__inner .slider-item {
  position: relative;
  margin: 0 10px;
  z-index: 10;
  cursor: pointer;
}
.tech__inner .slider-item img {
  width: 100%;
  object-fit: cover;
}
.tech-box {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
  background-color: rgba(0,0,0,0.6);
  padding: 0 30px;
  backdrop-filter: blur(8px);
}
.tech-box h3 {
  margin: 30px 0 10px;
}
.tech-box p {
  margin: 10px 0 30px;
}
/* ########## Busniess & Market ########## */
.business-market {
  background: var(--black) url(/project/nova-vr-portfolio/images/bm-chart-bg.png) no-repeat right 400px /contain;
  color: var(--white);
}
.business-market__inner {
  display: flex;
  flex-direction: column;
  min-height: 100vh;
  justify-content: space-evenly;
}
.business-market--top {
  max-width: 520px;
  /* margin-bottom: 284px; */
}
.business-market--top h2 {
  margin: 0;
}
.business-market--top p {
  line-height: 1.4;
  margin: 10px 0 20px;
}
.btn--investment-info {
  font-size: var(--label-s);
  padding: 15px 20px;
  background-color: var(--neon-purple);
  color: var(--white);
  transition: 0.3s;
}
.btn--investment-info:hover {
  border-color: var(--white);
  background-color: transparent;
}
.business-market--bottom {}
.business-market--bottom .box__text-number {
  display: flex;
  gap: 30px;
  align-items: center;
  justify-content: flex-end;
  position: relative;
}
.business-market--bottom .box__text-number:before {
  content: '';
  position: absolute;
  width: 420px;
  height: 0.5px;
  border-bottom: 1px solid var(--white);
  bottom: 0;
  opacity: 0.6;
}
.business-market--bottom .box__text-number p {}
.business-market--bottom .box__text-number b {
  font-size: var(--body-l);
  flex-basis: 110px;
  text-align: left;
}
/* ########## Partners ########## */
.partners {
  background-color: var(--black);
  color: var(--white);
}
.partners__inner {}
.partners__inner h2 {
  margin: 0;
}
.partners__inner p {
  margin: 10px 0 50px;
}
.partners__inner p span {
  display: block;
}
.partners__contents {
  display: flex;
  gap: 10px;
}
.partners__content {
  flex: 1;
  text-align: center;
  height: 300px;
  position: relative;
  cursor: pointer;
}
.partners__content:before {
  content: '';
  position: absolute;
  width: 100%;
  height: inherit;
  top: 0;
  left: 0;
  /* 좌상단 화이트 우하단 투명값 0.2 구현 */
  background: linear-gradient(135deg, 
        rgba(255,255,255,1) 0%, 
        rgba(255,255,255,0.2) 25%, 
        rgba(255,255,255,0.2) 75%, 
        rgba(255,255,255,1) 100%);
  background-size: 200% 200%;
  background-position: top left;
  transition: background-position 0.5s ease;
}
.partners__content:after {
  /* background 퍼플을 blur로 퍼지게 만드는 효과 */
  content: '';
  position: absolute;
  width: 105%;
  height: 105%;
  background: rgba(203, 13, 255, 0.2);
  filter: blur(30px);
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  transition: 0.3s
}
.partners__content:hover:after {
  background: rgba(203, 13, 255, 0.5);
  filter: blur(40px);
}
.partners__content:hover:before {
  background-position: bottom right;
}
.partners__content__inner {
  background-color: var(--black);
  z-index: 10;
  width: calc(100% - 2px);
  height: calc(100% - 2px);
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  position: relative;
  transition: transform 0.4s ease;
}
.partners__content img {
  width: 103px;
  height: 103px;
}
.partners__content s {
  text-decoration: none;
}
/* ########## Contact ########## */
.contact {
  height: 100vh;
  background: url(/project/nova-vr-portfolio/images/contact-bg.png) no-repeat center center /cover;
  position: relative;
}
.contact__inner {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: var(--white);
  text-align: center;
}
.contact__inner h2 {
  margin: 0;
}
.contact__inner p {
  margin: 10px 0 20px;
}
.contact__inner p span {
  display: block;
}
.btn--contact {
  font-size: var(--label-s);
  padding: 10px 20px;
  background-color: var(--neon-purple);
  color: var(--white);
  transition: 0.3s;
}
.btn--contact:hover {
  background-color: transparent;
  border-color: var(--white);
}
/* ########## Ending ########## */
.ending {
  height: 100vh;
  background: url(/project/nova-vr-portfolio/images/ending-bg.png) no-repeat center center /cover;
  position: relative;
}
.ending__inner {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: var(--white);
}
.ending__inner h1 {
  font-size: 90px;
  text-transform: uppercase;
  font-family: var(--logo-font);
  letter-spacing: 10px;
  white-space: nowrap;
}
/* ########## Footer ########## */
.footer {
  background-color: var(--black);
  color: var(--white);
  padding: 50px 0;
}
.footer__inner {
  margin: auto;
  display: flex;
  justify-content: space-between;
}
.footer--left {}
.footer--left .logo {
  font-family: var(--logo-font);
  text-transform: uppercase;
  color: var(--white);
}
.footer--left p {
  color: rgba(255,255,255,0.8);
  margin: 10px 0;
}
.footer--left p:nth-of-type(1) {
  margin-top: 20px;
}
.footer--right {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.sns {
  display: flex;
  justify-content: flex-end;
  gap: 14px;
}
.sns a {}
.sns a img {}
.youtube img {
  transform: scale(1.5);
  padding: 0 14px;
}
.info-email {
  display: flex;
  gap: 20px;
}
.info-email a {
  color: var(--white);
}
@keyframes upward {
  0% {
    transform: translateY(-50px);
    opacity: 0;
  }
  100% {
    transform: translateY(0);
    opacity: 1;
  }
}